install lmms

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
wen
Level 1
Level 1
Posts: 3
Joined: Wed Jun 25, 2008 8:29 pm

install lmms

Postby wen » Wed Jun 25, 2008 8:42 pm

Hi Im new to linux and saw a application Lmms (Linux multimedia studio) which is much alike fl studios and so on...
Well what I need is a guide (for newbies) on how to install lmms and commandos I need in console and so on.

It would have been great with some download links to the applications I need and lmms.

I use linux mint elyssa and am truly a newbie so you have to be specific.

Thanx in advance

Wen

User avatar
67GTA
Level 6
Level 6
Posts: 1303
Joined: Wed Jun 06, 2007 9:49 pm
Location: Kentucky, USA

Re: install lmms

Postby 67GTA » Thu Jun 26, 2008 12:45 am

They make a Ubuntu package. No need to install from the command line. Just click on the .deb package after downloading, and this will start the package manager to install it for you. Since it is in .deb format, you won't have to worry about dependencies. The package manager will take care of them for you.

http://ftp.ubuntulinux.org/ubuntu/pool/ ... 1_i386.deb
"The only thing necessary for the triumph of evil is for good men to do nothing." Edmund Burke

wen
Level 1
Level 1
Posts: 3
Joined: Wed Jun 25, 2008 8:29 pm

Re: install lmms

Postby wen » Thu Jun 26, 2008 11:55 am

when I try to install it via package manager I got the error dependency is not satisfiable: libasound 2
I downloaded it using sudo apt-get install libasound2-dev
but I still get the error message when trying to install it

User avatar
67GTA
Level 6
Level 6
Posts: 1303
Joined: Wed Jun 06, 2007 9:49 pm
Location: Kentucky, USA

Re: install lmms

Postby 67GTA » Thu Jun 26, 2008 1:01 pm

libasound2-dev is the development files. You need to make sure

Code: Select all

libasound2
is installed. Also check which version of libasound2 it needs vs what version is installed. What version of Mint are you using? I just checked in Elyssa, and the lmms package is actually in the repos. I'm not sure about Daryna. Open the package manager and look for it.
"The only thing necessary for the triumph of evil is for good men to do nothing." Edmund Burke

User avatar
grombor
Level 1
Level 1
Posts: 22
Joined: Tue Apr 01, 2008 9:25 pm
Location: Shambala

Re: install lmms

Postby grombor » Thu Jun 26, 2008 3:16 pm

Did you use Synaptic Package Manager in your administration folder in your Elyssa / Daryna / Cassandra /......Menu? I pulled up Synaptic (it's a pretty nice gui if you want to stay clear of terms) did a search for lmms, clicked lmms, it selected all the dependancies and seems to work fine......Word of warning about Synaptic however. You have access to Ubuntu repos in this and if you start trying to download everything, (in my instance, KDE Desktop!) You will have a mess. If you know what programs you want though, you should be fine. I did notice just now that after it installed it didn't add to my Elyssa menu. I had to go to the term and type lmms, hit enter, then follow the gui's. Have fun. :-)
And from the Gods we've stolen pi
Two times again our radii
The glyphs of men and mice we read
The darkness in our souls stampede

Image
Ut Consumptus Animus

wen
Level 1
Level 1
Posts: 3
Joined: Wed Jun 25, 2008 8:29 pm

Re: install lmms

Postby wen » Fri Jun 27, 2008 1:53 am

SOLVED! I didn't know about synaptic, but now i do and I got lmms to work thank you all for helping me out!

Wen


Return to “Newbie Questions”

Who is online

Users browsing this forum: Grahf, hinto, Paraboloyd and 7 guests